.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c2009.component_ContentDisplay_Content {
padding: 0;  } #c413{display:none;}
.docwrap, .document, .document div.content{
padding:0px;
}
.postmenu{width:100%;} #c2010.component_ContentDisplay_Content {
 } #c2011.component_ContentDisplay_Content {
 } #c2013.component_ContentDisplay_Content {
 } #c2014.component_ContentDisplay_Content {
 } #c2015.component_ContentDisplay_Content {
 } #c2016.component_ContentDisplay_Content {
 } #c2017.component_ContentDisplay_Content {
 } #c2018.component_ContentDisplay_Content {
 } #c2020.component_ContentDisplay_Content {
 } #c2021.component_ContentDisplay_Content {
 } #c2022.component_ContentDisplay_Content {
 } #c2024.component_ContentDisplay_Content {
 } #c2025.component_ContentDisplay_Content {
 } #c2027.component_ContentDisplay_Content {
 } #c2028.component_ContentDisplay_Content {
 } #c2030.component_ContentDisplay_Content {
 } #c2031.component_ContentDisplay_Content {
 } #c2033.component_ContentDisplay_Content {
 } #c2034.component_ContentDisplay_Content {
 } #c2035.component_ContentDisplay_Content {
 } #c2037.component_ContentDisplay_Content {
 } #c2038.component_ContentDisplay_Content {
 } #c2038{min-width: 224px;} #c2039.component_ContentDisplay_Content {
 } #c2040.component_ContentDisplay_Content {
 } #c2041.component_ContentDisplay_Content {
 } #c2042.component_ContentDisplay_Content {
 } #c2043.component_ContentDisplay_Content {
 } #c2044.component_ContentDisplay_Content {
 } #c2045.component_ContentDisplay_Content {
 } #c2046.component_ContentDisplay_Content {
 } #c2046 h1{padding:5px 40px 05px; font-size: 36px;}#c2046 {background:#000;border-bottom:solid 6px #CA4638;padding:16px 60px 18px;}#c2046 h2{color:#FFFFFF; max-width:500px; margin:0px;}#c2046 tr.r2 .component_ContentDisplay_Content{padding:40px 60px 25px;}@media screen and ( max-width: 1280px ) {#c2046 tr.r1 .component_ContentDisplay_Content{padding:8px 14px;}#c2046 tr.r2 .component_ContentDisplay_Content{padding:8px 14px;}}#c2048.component_ContentDisplay_Content {
 } #c2050.component_ContentDisplay_Content {
 } #c2051.component_ContentDisplay_Content {
height:371; } #c2052.component_ContentDisplay_Content {
 } #c2053.component_ContentDisplay_Content {
 } #c2055.component_ContentDisplay_Content {
 } #c2056.component_ContentDisplay_Content {
 } #c2058.component_ContentDisplay_Content {
 } #c2059.component_ContentDisplay_Content {
 } #c2062.component_ContentDisplay_Content {
 } #c2063.component_ContentDisplay_Content {
 } #c2064.component_ContentDisplay_Content {
 } #c2065.component_ContentDisplay_Content {
 } #c2065 h1{padding:5px 40px 05px; font-size: 36px;}#c2065 {background:#000;border-bottom:solid 6px #CA4638;padding:16px 60px 18px;}#c2065 h2{color:#FFFFFF; max-width:500px; margin:0px;}#c2065 tr.r2 .component_ContentDisplay_Content{padding:40px 60px 25px;}@media screen and ( max-width: 1280px ) {#c2065 tr.r1 .component_ContentDisplay_Content{padding:8px 14px;}#c2065 tr.r2 .component_ContentDisplay_Content{padding:8px 14px;}}#c2068.component_ContentDisplay_Content {
 } #c2068 h1{padding:5px 40px 05px; font-size: 36px;}#c2068 {background:#000;border-bottom:solid 6px #CA4638;padding:16px 60px 18px;}#c2068 h2{color:#FFFFFF; max-width:500px; margin:0px;}#c2068 tr.r2 .component_ContentDisplay_Content{padding:40px 60px 25px;}@media screen and ( max-width: 1280px ) {#c2068 tr.r1 .component_ContentDisplay_Content{padding:8px 14px;}#c2068 tr.r2 .component_ContentDisplay_Content{padding:8px 14px;}}#c2071.component_ContentDisplay_Content {
 } #c2073.component_ContentDisplay_Content {
 } #c2074.component_ContentDisplay_Content {
 } #c2078.component_ContentDisplay_Content {
 } #c2079.component_ContentDisplay_Content {
 } #c2080.component_ContentDisplay_Content {
 } #c2085.component_ContentDisplay_Content {
 } #c2086.component_ContentDisplay_Content {
 } #c2088.component_ContentDisplay_Content {
 } #c2089.component_ContentDisplay_Content {
 } #c2092.component_ContentDisplay_Content {
 } @media screen and ( max-width: 800px ) {div#c2092 table tr td {display: inline-block	}}#c2093.component_ContentDisplay_Content {
 } #c2094.component_ContentDisplay_Content {
 } #c2098.component_ContentDisplay_Content {
 } #c2098 {
background:#000;
border-bottom:solid 6px #8D3F8B;
padding:16px 60px 18px;
}
#c2101.component_ContentDisplay_Content {
 } #c2102.component_ContentDisplay_Content {
 } #c2103.component_ContentDisplay_Content {
 } #c2105.component_ContentDisplay_Content {
 } #c2106.component_ContentDisplay_Content {
 } #c2107.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c2012.component_Layout_Table {
padding: 0;  } #c2019.component_Layout_Table {
padding: 0;  } #c2023.component_Layout_Table {
padding: 0;  } #c2026.component_Layout_Table {
padding: 0;  } #c2026 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #8D3F8B;
padding:16px 60px 18px;
}
#c2026 h2{color:#FFFFFF; max-width:500px; margin:0;}
#c2026 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c2026 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c2026 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c2029.component_Layout_Table {
padding: 0;  } #c2029 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c2029 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c2029 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c2029 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c2029 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c2032.component_Layout_Table {
padding: 0;  } #c2032 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #CA4638;
padding:16px 60px 18px;
}
#c2032 h2{color:#FFFFFF; max-width:500px; margin:0px;}
#c2032 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c2032 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c2032 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c2036.component_Layout_Table {
 } #c2036{
background:#2C68A3;
padding:33px 14px;
}
#c2036 >Table{
width:1280px;
margin:0 auto;
}
#c2036 .component_ContentDisplay_Content{
padding:0px;
}
#c2036 .component_ContentDisplay_Content{
font-size:0;
}
#c2036 h2{
color:#fff;
margin:0;
}
#c2036 td.ltc{vertical-align:middle;}
@media screen and ( max-width: 1280px ) {
#c2036>table{
width:100%!important;
}
}
@media screen and ( max-width: 740px ) {
#c2036 td.ltc{text-align:center;}
#c2036 td.c2{padding-top:22px;}
} #c2047.component_Layout_Table {
padding: 0;  } #c2047 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c2047 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c2047 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c2047 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c2047 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c2049.component_Layout_Table {
padding: 0;  } #c2049 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c2049 h2{color:#FFFFFF; max-width:500px; margin:0px;}
#c2049 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c2049 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c2049 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c2054.component_Layout_Table {
padding: 0;  } #c2054 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c2054 h2{color:#FFFFFF; max-width:500px; margin:0px;}
#c2054 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c2054 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c2054 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c2057.component_Layout_Table {
padding: 0;  } #c2057 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #8D3F8B;
padding:16px 60px 18px;
}
#c2057 h2{color:#FFFFFF; max-width:500px; margin:0px;}
#c2057 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c2057 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c2057 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c2060.component_Layout_Table {
padding: 0;  } #c2060 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #CA4638;
padding:16px 60px 18px;
}
#c2060 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c2060 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c2060 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c657 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c2067.component_Layout_Table {
padding: 0;  } #c2067{
position:relative;
}
#c2067 #c390{
position:absolute;
left:100px;
bottom:36px;
z-index:103;
}
#c2067 h1{
font-weight:900;
font-family:lato black, lato;
color:#fff;
font-style:italic;
text-shadow:0 0 6px rgba(0,0,0,0.7);
}
#c2067 h1 span{padding-left:206px;}
@media screen and ( max-width: 900px ) {
#c2067 h1{font-size:26px;}
#c2067 h1 span {
padding-left: 86px;
}
}
@media screen and ( max-width: 740px ) {
#c2067 #c390{
position:static!important;
background: #fff;
box-shadow: 0 0 10px rgba(0,0,0,0.16);
margin-top:10px;
padding: 14px 14px 20px;
} #c2067 h1{color:#333333;text-shadow:none;}
} #c2070.component_Layout_Table {
 } #c2070>table{
max-width:1280px;
margin:0 auto;
padding:20px 0;
}
#c2070 td.ltc{
vertical-align:middle;
}
#c2070 td.c1{
background:#fff;
box-shadow: 0 0 10px rgba(0,0,0,0.16);
}
#c2070 td.c2 .component_ContentDisplay_Content{
font-size:0px;
padding:0px;
}
#c2070 h2{
font-weight:700;
margin-bottom:20px;
}
#c2070 h4{
font:22px lato;
margin-bottom:20px;
}
#c2070 td.c1 .component_ContentDisplay_Content{
padding:26px 40px 30px;
}
@media screen and ( max-width: 1280px ) {
#c2070>table{
width:100%!important;
}
#c2070 td.c1 .component_ContentDisplay_Content {
padding: 26px 15px 30px;
}
}
@media screen and ( max-width: 740px ) {
#c2070{border-bottom:0px;}
#c2070>table{
padding-top:0px;
margin-top: -6px;
padding-bottom: 0;
}
#c2070 h2{font-size:21px;}
#c2070 h4{font-size:18px;}
#c2070 td.c_space{display:none;}
#c2070 td.c2{
padding:10px 12px 0;
text-align:center;
}
} #c2075.component_Layout_Table {
 } #c2075>table{
max-width:1280px;
margin:0 auto;
padding:20px 0 8px;
}
#c2075 >Table>tbody>tr>td.ltc{
background:#fff;
box-shadow: 0 0 10px rgba(0,0,0,0.16);
}
}
#c2075 {padding:0px;}
#c2075 h6{margin-top:18px;}
@media screen and ( max-width: 1280px ) {
#c656>table{
width:100%!important;
}
}
#c2077.component_Layout_Table {
padding: 0;  } #c2077 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c2077 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c2077 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c2077 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c2077 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c2081.component_Layout_Table {
padding: 0;  } #c2081 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #8D3F8B;
padding:16px 60px 18px;
}
#c2081 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c2081 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c2081 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c657 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c2082.component_Layout_Table {
 } #c2082>table{
max-width:1280px;
margin:0 auto;
padding:10px 0 30px;
}
#c2082 >Table>tbody>tr>td.c2{
background:#fff;
box-shadow: 0 0 10px rgba(0,0,0,0.16);
}
#c2082 >Table>tbody>tr> .c1 .component_ContentDisplay_Content{
padding:0;
font-size:0;
}
#c2082 {padding:0px;}
#c2082 h6{margin-top:18px;}
@media screen and ( max-width: 1280px ) {
#c2082>table{
width:100%!important;
}
}
@media screen and (max-width:740px) {
#c2082>table>tbody>tr>td.c_space {
height:0px!important;
font-size:0px;
background:#000;
}
#c2082>table{
padding:0px 12px;
}
#c2082 td.ltc{text-align:center;}
#c2082 td.c2 .component_ContentDisplay_Content {
padding: 20px!important;
}
}
#c2083.component_Layout_Table {
padding: 0;  } #c2083 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c2083 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c2083 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c2083 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c2083 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c2087.component_Layout_Table {
 } #c2087>table{
width:1280px;
margin:0 auto;
padding:26px 0;
}
#c2087 td.ltc{
vertical-align:middle;
}
#c2087 td.c1{
background:#fff;
box-shadow: 0 0 10px rgba(0,0,0,0.16);
}
#c2087 td.c2 .component_ContentDisplay_Content{
font-size:0px;
padding:0px;
}
#c2087 h2{
font-weight:700;
margin-bottom:20px;
}
#c2087 h4{
font:22px lato;
margin-bottom:20px;
}
#c2087 td.c1 .component_ContentDisplay_Content{
padding:26px 40px 30px;
}
#c2087 {border-bottom:solid 1px #E1E1E1;padding:0px;}
@media screen and ( max-width: 1280px ) {
#c2087>table{
width:100%!important;
}
#c2087 td.c1 .component_ContentDisplay_Content {
padding: 26px 15px 30px;
}
}
@media screen and ( max-width: 740px ) {
#c2087{border-bottom:0px;}
#c2087>table{
padding-top:0px;
margin-top: -6px;
padding-bottom: 0;
}
#c2087 h2{font-size:21px;}
#c2087 h4{font-size:18px;}
#c2087 td.c_space{display:none;}
#c2087 td.c2{
padding:10px 12px 0;
text-align:center;
}
} #c2090.component_Layout_Table {
 } #c2090>table{
max-width:1280px;
margin:0 auto;
padding:10px 0 10px;
}
#c2090 >Table>tbody>tr>td.c2{
background:#fff;
box-shadow: 0 0 10px rgba(0,0,0,0.16);
}
#c2090 >Table>tbody>tr> .c1 .component_ContentDisplay_Content{
padding:0;
font-size:0;
}
#c2090 {padding:0px;}
#c2090 h6{margin-top:18px;}
@media screen and ( max-width: 1280px ) {
#c2090>table{
width:100%!important;
}
}
@media screen and (max-width:740px) {
#c2090>table>tbody>tr>td.c_space {
height:0px!important;
font-size:0px;
background:#000;
}
#c2090>table{
padding:0px 12px;
}
#c2090 td.ltc{text-align:center;}
#c2090 td.c2 .component_ContentDisplay_Content {
padding: 20px!important;
}
}
#c2091.component_Layout_Table {
padding: 0;  } #c2091 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c2091 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c2091 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c2091 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c2091 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c2095.component_Layout_Table {
 } #c2095>table{
max-width:1280px;
margin:0 auto;
padding:20px 0 8px;
}
#c2095 >Table>tbody>tr>td.ltc{
background:#fff;
box-shadow: 0 0 10px rgba(0,0,0,0.16);
}
}
#c2095 {padding:0px;}
#c2095 h6{margin-top:18px;}
@media screen and ( max-width: 1280px ) {
#c656>table{
width:100%!important;
}
}
@media screen and (max-width:1280px) {
#c2095>table>tbody>tr>td.c_space {
height:0px!important;
font-size:0px;
background:#000;
}
#c2095>table{
padding:0px 12px;
}
#c2095 td.ltc{text-align:center;}
#c2095 td.c2 .component_ContentDisplay_Content {
padding: 20px!important;
}
}
@media screen and (max-width:1280px) {
#c2095>table>tbody>tr>td.c_space {
height:0px!important;
font-size:0px;
background:#000;
}
#c2095>table{
padding:0px 12px;
}
#c2095 td.ltc{text-align:center;}
#c2095 td.c2 .component_ContentDisplay_Content {
padding: 20px!important;
}
}
#c2096.component_Layout_Table {
padding: 0;  } #c2096 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c2096 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c2096 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c657 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
}
#c2099.component_Layout_Table {
 } #c2099>table{
max-width:1280px;
margin:0 auto;
padding:10px 0 0px;
}
#c2099 >Table>tbody>tr>td.c2{
background:#fff;
box-shadow: 0 0 10px rgba(0,0,0,0.16);
}
#c2099 >Table>tbody>tr> .c1 .component_ContentDisplay_Content{
padding:0;
font-size:0;
}
#c2099 {padding:0px;}
#c2099 h6{margin-top:18px;}
@media screen and ( max-width: 1280px ) {
#c2099>table{
width:100%!important;
}
}
@media screen and (max-width:740px) {
#c2099>table>tbody>tr>td.c_space {
height:0px!important;
font-size:0px;
background:#000;
}
#c2099>table{
padding:0px 12px;
}
#c2099 td.ltc{text-align:center;}
#c2099 td.c2 .component_ContentDisplay_Content {
padding: 20px!important;
}
}
#c2100.component_Layout_Table {
padding: 0;  } #c2100 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #CA4638;
padding:16px 60px 18px;
}
#c2100 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c2100 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c2100 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c2100 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c2104.component_Layout_Table {
 } #c2104 {margin-top: 20px;}
.second_level_content_tabs {
padding: 5px 15px 5px 0px;
}
.second_level_content_tabs a.sel {
color: #2C68A3;
}
a.cur_submenu {
text-decoration: underline;
font-weight: bold;
}
.component_Navigation_SecondLevelContentTabs {
margin: 0; margin: 0; padding: 8px 14px;  } .component_Navigation_SecondLevelContentTabs {
background-color: #fff ; padding:26px 14px 18px!important;
box-shadow: 0 0 10px rgba(0,0,0,0.16) ;
max-width:1252px;
margin:0 auto!important;
}
.component_Navigation_SecondLevelContentTabs .secondlevelcontenttabs_level{
color:#fff;
font-size:0;
}
.component_Navigation_SecondLevelContentTabs .secondlevelcontenttabs_level a {
display: inline-block;
width: 274px;
font-size:14px;
line-height:20px;
padding:0 20px 0px 10px;
margin-bottom:16px;
vertical-align:top;
border-left:solid 2px #BB4134;
}
#c2061.component_Navigation_SecondLevelContentTabs {
 } #c2061 {
padding:5px 105px 05px; }
#c2066.component_Navigation_SecondLevelContentTabs {
 } #c2066 {
padding:5px 105px 05px; }
#c2069.component_Navigation_SecondLevelContentTabs {
 } div.youtube {padding:5px 8px;}
.component_ContentDisplay_YouTube {
margin: 0; margin: 0; padding: 8px 14px;  } #c2108.component_ContentDisplay_YouTube {
padding-left: 33px;
 } 
